G22-2024 - Feature #1270

Wiki - Week12 - First Setup
12/12/2024 03:10 PM - Kentaro HARATAKE

Status: Resolved Start date: 12/12/2024
Priority: High Due date: 12/13/2024
Assignee: Man Mong CHAN % Done: 100%
Category: Estimated time: 1.50 hour
Target version: Spent time: 0.00 hour
Description

Make the wiki website for our team
- Learn how to use and edit the wiki
- Add sub-wiki/pages based on our group's work (UML page, code page, etc)

History

#1 - 12/12/2024 10:18 PM - Toma IKUTA
- Description updated

- Due date set to 12/12/2024

- Status changed from New to Resolved

- Assignee set to Man Mong CHAN

- Priority changed from Urgent to High

- % Done changed from 0 to 100

#2 - 12/12/2024 10:27 PM - Toma IKUTA
- Subject changed from 0 - Wiki Main Task to Week12 - Wiki First Setup
- Due date changed from 12/12/2024 to 12/13/2024

#3 - 12/12/2024 10:57 PM - Toma IKUTA
- Estimated time set to 1.50 h

#4 - 12/12/2024 11:46 PM - Toma IKUTA
- Subject changed from Week12 - Wiki First Setup to Wiki - Week12 - First Setup
